/* 01 GLOBAL */
/* HTML BODY */
div#page {
    overflow: hidden;
}

/* HTML BODY END */
/* HELPER, TOOLS */
.clearfix {
    overflow: auto;
    float: none !important;
}

.sep_line_white {
    border-bottom: 8px solid #fff;
    width: 65px;
}

.sep_line_primary {
    border-bottom: 8px solid var(--prim-clr);
    width: 65px;
}

.sep_line_white_short {
    border-bottom: 2px solid #fff;
    width: 48px;
    margin: auto;
}

.widget .widgettitle {
    display: none;
}

::placeholder {
    color: #000;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #000;
}

.equalheightfix {
    height: 100%;
}

.cutfullw {
    max-width: calc(100% - 30px);
    margin-left: 15px;
    margin-right: 15px;
}

.block_pad_32 .kc_column {
    padding: 32px 32px;
}

.dl_icon_container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
}

.dl_icon_container p a {
    color: var(--pri_clr);
}

.dl_icon_container p a:before {
    content: url('/wp-content/uploads/2021/06/icon_pdf.svg');
    width: 22px;
    height: 2px;
    vertical-align: middle;
    padding-right: 20px;
}

.dl_icon_container p a:hover {
    text-decoration: underline;
}

/* HELPER, TOOLS END */
/* INPUT */
fieldset {
    border: none !important;
}

.cf7_sec_row {
    margin-top: 32px;
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0 20px 16px 0;
    width: 100%;
}
.wpcf7-acceptance .wpcf7-list-item label {
  display: block;
float: left;
padding-bottom: 0 !important;
}
@media screen and (max-width:768px) {
  .wpcf7-acceptance .wpcf7-list-item label {
margin-top: 24px;
  }
}
.cf7_input {
    width: 100%;
    min-height: 56px;
    border-radius: 0 !important;
    margin: 0 0 16px 0;
}

.cf7_input_invert .cf7_input,
.cf7_input_invert .cf7_textarea {
    background-color: #F1F1F1;
}

.cf7_textarea {
    width: 100%;
    min-height: calc(100% - 28px);
    border-radius: 0 !important;
}

.cf7_submit {
    border: none;
    border-radius: 4px !important;
    color: #4E4E4D !important;
}

.cf7_submit:hover {
    color: #fff !important;
}

.cf7_input_radio {
    font-family: var(--hdl_alt_fnt);
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.02em;
    color: #4E4E4D;
    display: block;
}

.cf7_input_checkbox {
    font-family: var(--hdl_alt_fnt);
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.02em;
    color: #4E4E4D;
    display: block;
}

.cf7_input_checkbox.invert {
    color: #fff;
}

.form_table_link {
    font-family: var(--hdl_alt_fnt);
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #4E4E4D;
    padding-right: 20px;
}
.lg_form_container label {
    padding-bottom: 0 !important;
}
/* INPUT END */
/* HEADER */
.nav_container {
    padding: 0 48px;
}

.header_image_container {
    height: 600px;
    display: flex;
    align-items: center;
    position: absolute;
}

.header_image_text_container {
    height: 600px;
    display: flex;
    align-items: center;
}

.header_image_text_container .kc-row-container.kc-container {
    margin: 0 0 0 15px;
}

.header_image_container_textbox {
    width: 100%;
    max-width: min-content;
    min-width: 550px;
}

.header_image_container_textbox .kc-col-inner-container {
    padding: 24px 32px;
}

.header_image_container_textbox .kc-col-inner-container div.display {
    margin: 0;
}

.header_image_container_textbox .kc-col-inner-container p {
    margin: .5rem 0 1rem 0;
}

.header_image_container_textbox .kc-col-inner-container .btn-small {
    max-width: 270px;
}
.header_image_cta_start{
    padding-top: 0;
    margin-top: -117px !important;
}
.header_image_cta {
    padding-top: 0;
    margin-top: -65px;
}

.header_image_cta .header_image_cta_elm {
    padding: 30px 50px 10px 50px;
}

.header_image_cta_elm_bg {
    background-color: var(--pri_clr);
    position: relative;
}

.header_image_cta_elm_clip {
    clip-path: polygon(0% 0%, 96% 0%, 100% 50%, 96% 100%, 0% 100%);
}

.header_image_cta_elm_clip .subtitle p {
    font-size: 24px;
}

.header_image_cta_elm_clip p {
    margin-top: -4px;
    text-align: left !important;
}

.header_image_cta_elm .kc_text_block p {
    text-align: center;
}

@media screen and (max-width:930px) {
    .nav_container {
        padding: 0 15px;
    }
}

@media (max-width: 768px) {
    .header_image_container {
        display: block;
        position: relative;
    }

    .header_image_text_container {
        height: auto;
        display: block;
        padding: 0 15px;
    }

    .header_image_text_container .kc-row-container.kc-container {
        margin: 0;
        padding: 0;
    }

    .header_image_container_textbox {
        width: 100% !important;
        margin: 0 !important;
        min-width: fit-content;
    }

    .header_image_cta {
        padding-top: 0;
        margin-top: 0 !important;
    }
}

@media (max-width: 479px) {
    .header_image_container {
        height: 60vh;
    }

    section.header_image_text_container div div.kc_col-sm-12 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/* HEADER END */
/* MENU */
.config_menu_btn a.mega-menu-link {
    background-color: var(--pri_clr) !important;
    color: #fff !important;
    line-height: 2rem !important;
    height: 2rem !important;
    border-radius: 5px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}
.config_menu_btn:hover a.mega-menu-link {
    background-color: #000 !important;
}

.config_menu_btn_mobile {
line-height: 84px;
}
@media (max-width:930px) {
  .config_menu_btn_mobile a.mega-menu-link {
        color: #fff !important;
        line-height: 2rem !important;
        height: 2rem !important;
        border-radius: 5px !important;
        font-weight: 700 !important;
        padding: 8px 22px !important;
        font-size: 14px !important;
        text-transform: uppercase !important;
  }
}
/* MENU END */
/* FOOTER */
.footer_contact_container {
    background-color: var(--pri_clr);
    color: #fff;
    text-align: center;
    margin-top: -10px;
}

.footer_contact_inner {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding-top: 48px;
    padding-bottom: 32px;
}

.footer_contact_inner h2 {
    margin: 0;
    max-width: 830px;
}

.footer_contact_inner p {
    max-width: 830px;
}

.footer_contact_inner a.btn-big.invert,
.footer_contact_inner p.psmall {
    max-width: 266px;
}

.footer_contact_inner a.btn-big.invert {
    margin-top: 32px;
}

img.scroll_top {
    width: 72px;
    height: 72px;
    position: absolute;
    right: 65px;
    bottom: 150px;
}

img.footer_logo {
    width: 174px;
}

.footer_section {
    padding: 64px 0 32px 0;
}

.footer_section h4 {
    margin: 0 0 .5rem 0;
}

.social_menu_headline {
    font-size: 14px;
    margin-bottom: 16px;
}

.bottom_footer_section {
    padding: 32px 0 22px 0;
    position: relative;
}

.bottom_footer_copy {
    color: #000;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.05em;
}

.footer_block_left {
    border-right: 1px solid #4E4E4D;
}

.footer_block_left .psmall {
    max-width: 338px;
}

/* FOOTER END */
/* 01 GLOBAL END */
/*  PAGES POSTS AND STUFF */
/* HEADER */

/* HEADER END */
/* STARTSEITE */

.n2-section-smartslider p {
    margin-top: 0;
}

.n2-ss-text {
    line-height: 1 !important;
}

.n2-ss-layer {
    margin-bottom: 16px !important;
    margin-top: 0 !important
}

.n2-ss-layer-col {
    padding: 40px 32px 24px 32px;
}



.start_grid_row {
    padding-bottom: 24px;
}

.start_grid_row h2,
.start_grid_row h3,
.start_grid_row p {
    padding: 0 40px 0 25px;
}

.flex_col {
    display: flex !important;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 42px 35px;
}

/* tooltip */
.start_tooltip_container {
    width: 636px;
    margin: auto;
    position: relative;
    z-index: 99;
}

.start_tooltip_container img {
    width: 100%;
}

.start_tooltip_icon {
    position: absolute;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: flex-end;
}

.start_tooltip_icon img {
    width: 48px;
    height: 48px;
    margin-left: -24px;
    margin-top: -24px;
}

.start_tooltip_icon_1 {
    top: 213px;
    left: 47px;
}

.start_tooltip_icon_2 {
    top: 117px;
    left: 182px;
}

.start_tooltip_icon_3 {
    top: 347px;
    left: 252px;
}

.start_tooltip_icon_4 {
    top: 250px;
    left: 422px;
}

.start_tooltip_label {
    background-color: var(--sec_clr);
    padding: 7px 25px;
    color: #fff;
    width: auto;
    height: 30px;
    position: absolute;
    z-index: 1;
    margin: 0 22px 62px 0;
    border-radius: 4px;
    /* transition: height .5s, background-color .5s, overflow .5s, padding .5s; */
}

.start_tooltip_label_active {
    background-color: var(--pri_clr);
    padding: 16px 12px;
    color: #fff;
    width: 215px;
    height: auto;
    position: absolute;
    z-index: 99;
    margin: 0 0 62px 0;
    /* transition: height .5s, background-color .5s, overflow .5s, padding .5s; */
}

.start_tooltip_label .tool_info {
    visibility: hidden;
    display: none;
}

.start_tooltip_label_active .tool_info {
    visibility: visible;
    display: block;
}

.tool_btn {
    font-family: var(--cpy_fnt);
    font-weight: bold;
    font-size: 14px;
    line-height: 15px;
    padding-bottom: 8px;
}

.start_tooltip_label .nose_one {
    background-color: var(--sec_clr);
    width: 10px;
    height: 10px;
    clip-path: polygon(0 0, 100% 0, 51% 100%);
    margin-top: -4px;
    position: relative;
    margin-left: calc(50% - 5px);
}

.start_tooltip_label_active .nose_one {
    background-color: var(--pri_clr);
    margin-top: 0;
    position: absolute;
    margin-left: calc(39% - 5px);
    bottom: -9px;
}

.nose {
    background-color: #EC6500;
    width: 10px;
    height: 10px;
    clip-path: polygon(0 0, 100% 0, 51% 100%);
    margin-top: 15px;
    position: absolute;
    margin-left: calc(39% - 5px);
}

.start_tooltip_icon_4 div .tool_btn {
    width: 130px;
}

.start_tooltip_icon_5 {
    top: 90px;
    left: 551px;
}

/* POSTS */
.blogpost_img {
    width: 100%;
    max-width: 1140px;
    height: 450px;
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
}

.kc_text_block ul {
    margin: 0 0 0 22px;
}

.kc_text_block ul li:hover {
    text-decoration: none;
}

@media (min-width: 1920px) {
    .header_image_container {
        height: 80vh;
    }

    .header_image_text_container {
        height: 80vh;
    }

    div#n2-ss-2 .n2-ss-slider-1 {
        min-height: 80vh !important;
    }

    div#n2-ss-2 .n2-ss-slide-limiter {
        max-width: 100% !important;
    }
}



@media (max-width: 690px) {
    .start_tooltip_container {
        width: 400px;
    }

    .start_tooltip_icon {
        width: 32px;
        height: 32px;
    }

    .start_tooltip_icon img {
        margin-left: -16px;
        margin-top: -16px;
    }

    .start_tooltip_icon_1 {
        top: 130px;
        left: 26px;
    }

    .start_tooltip_icon_2 {
        top: 76px;
        left: 106px;
    }

    .start_tooltip_icon_3 {
        top: 218px;
        left: 157px;
    }

    .start_tooltip_icon_4 {
        top: 150px;
        left: 266px;
    }

    .start_tooltip_icon_5 {
        top: 54px;
        left: 339px;
    }
}

@media (max-width: 450px) {
    .start_tooltip_container {
        display: none;
    }

    .start_tooltip_icon_1 {
        top: 110px;
        left: 24px;
    }

    .start_tooltip_icon_2 {
        top: 64px;
        left: 103px;
    }

    .start_tooltip_icon_3 {
        top: 185px;
        left: 133px;
    }

    .start_tooltip_icon_4 {
        top: 130px;
        left: 228px;
    }

    .start_tooltip_icon_5 {
        top: 48px;
        left: 307px;
    }
}

/* tooltip END */
.owl-carousel .owl-item {
    float: left;
    max-height: 334px;
}

.owl-carousel .owl-item img {
    max-width: 100%;
}

/*VORTEILE HOME */

#vorteile_home p {
    margin: -.2erm 0 .5rem 0;
}





/* ABVERKAUF ÜBERSICHT */

/* ABVERKAUF ÜBERSICHT END */
/* ABVERKAUF */
.abv_head_text_container {
    display: flex !important;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    padding-left: 25px;
}

.abv_head_side_btn {
    width: 100%;
    display: flex;
}

.abv_head_side.psmall {
    margin: 0 0 1rem 0;
}

div.abv_head_side_btn a {
    margin-right: 20px;
}
.splide__track {
    border:1px solid #eee;
}
div.abv_splide {
    height: auto !important;
  }
  div.abv_splide ul.splide__list li.splide__slide {
      width: 100%;
      height: auto;
      min-height: unset;
      aspect-ratio: 15 / 10;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
  }
  div.abv_splide ul.splide__pagination {
    bottom: -36px;
  }
.abv_head_image {
    /* height: 470px; */
    /* height: clamp(369px, 37vw, 512px); */
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.single-abverkauf .kc-row-container.kc-container {
    position: relative;
}

.sold_icon,
.ab_icon {
    position: absolute;
    /* bottom: 16px; */
    /* right: 24px; */
    top: 15px;
    left: 30px;
    width: 110px;
    height: 110px;
    background-color: var(--pri_clr);
    color: #fff;
    text-transform: uppercase;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    text-align: center;
    font-size: 16px !important;
}

/* .ab_icon {
    position: absolute;
    bottom: 16px;
    right: 24px;
    width: 120px;
    height: 120px;
    background-color: var(--pri_clr);
    color: #fff;
    text-transform: uppercase;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    text-align: center;
} */

.abv_block_video {
    text-align: center;
}

.abv_block_video_player {
    max-width: 100%;
    margin-top: 32px;
}

.abv_img_grid_container {
    width: calc(50% - 32px);
    float: left;
    margin: 0 16px 32px 16px;
}

.abv_img_grid_container img {
    width: 100%;
}

.post_custom_container {
    padding: 32px 0;
}

.post_img_header {
    width: 100%;
    height: 262px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.post_custom_container_inner {
    cursor: pointer;
}

.post_custom_container_inner h3 {
    margin: 1rem 0 .5rem 0;
}

.kc_accordion_section.group {
    padding-bottom: 0 !important;
}

.kc_accordion_section.group:first-child h3 {
    border-radius: 5px 5px 0px 0px;
}

.kc_accordion_section.group:last-child h3 {
    border-radius: 0px 0px 5px 5px;
}

.abv_bullet {
    margin-left: 15px;
    padding: 18px 0;
}

span.gal_filter_text {
    padding-right: 20px;
}
/* REFERENZ ÜBERSICHT */


/* REFERENZ ÜBERSICHT END */
/* KONTAKT */
span.wpcf7-form-control-wrap.anfragefuer {
    width: 100%;
    padding: 0;
    margin: 0;
    font-size: 12px;
    text-align: left;
    display: inline-flex;
}
/* ABV KONTAKT */
.abv_block_kontakt {
    text-align: center;
}

.abv_kontakt_text {
    height: 435px;
    color: #fff;
    background-color: var(--pri_clr);
    padding: 0 48px !important;
}

.abv_kontakt_text div,
.abv_kontakt_info div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    max-width: 300px
}
.abv_kontakt_text .subline {
margin: 0;
}
.abv_kontakt_info {
    color: #fff;
    background-color: var(--sec_clr);
    padding: 0 48px !important;
}

.abv_kontakt_bild {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    aspect-ratio: 2048 / 936;
}
.box_container {
    align-items: center;
}

@media(max-width:999px) {
    .box_container {
        flex-direction: column;
    }
    .abv_kontakt_text {
        height: auto !important;
        width: 100% !important;
        padding: 32px 48px !important;
    }
    .abv_kontakt_bild {
        width: 100% !important;
    }
}
/* PRODUKTE */
.prod_block_skizze_row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 64px;
}

.prod_block_skizze_container {
    padding-right: 20px;
}

/* .prod_block_list_container {
  padding-left: 20px;
} */
.prod_block_skizze_container,
.prod_block_list_container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: space-between;
    align-items: stretch;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 50%;
}

.prod_block_size_container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: flex-start;
    justify-content: center;
}

.prod_block_btns {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    margin-top: 32px;
}

.prod_block_btns a.btn-small,
.prod_block_btns a.btn-big {
    margin: 0 8px;
}

.prod_block_skizze_container img,
.prod_block_size_container img {
    max-width: 100%;
}

/* .prod_block_size_container img {
  height: 315px;
} */
.prod_block_list_container ul li {
    list-style-image: url('/wp-content/uploads/2021/05/icon_list_type_star.svg');
    list-style-position: inside;
}

.prod_block_list_container ul li:hover{
    text-decoration: none;
}

.prod_block_list {
    margin: 0 0 45px 0;
}

.prod_block_list_container .pri_clr {
    font-family: var(--hdl_fnt);
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 28px;
    letter-spacing: 0.05em;
}

.prod_block_hohe {
    padding: 0 20px;
}

.prod_block_hohe h3 {
    margin: 0 0 .5rem 0;
}
.prod_solo_block_info div span.h3 {
  margin: 0 6px .5rem 0;
}
.prod_block_size span.h3 {
    padding-right: 12px;
}

.prod_block_hohe div span.h3 {
    display: block;
    width: 180px;
}

.prod_block_size_zm {
    margin: 1rem 0 0 0;
}

.prod_block_size_zm_limit {
    width: 34px;
}
.prod_solo_block_size_container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: flex-start;
    align-items: flex-start;
}
.prod_solo_block_img {
    margin-right: 40px;
}
@media screen and (max-width:982px) {
  .prod_solo_block_img {
      margin-bottom: 64px;
  }
}
.prod_solo_block_data {
    margin-left: 40px;
}

.abv_auszug {
    padding: 0;
}

.abv_auszug_container {
    float: none;
    position: relative;
    display: inline-block;
    width: 1170px;
    padding: 0;
}

.abv_auszug_container .abv_info_block h4,
.abv_auszug_container .abv_info_block .psmall,
.abv_auszug_container .abv_info_block .copy.bold {
    text-align: left;
}

.abv_auszug_container .abv_info_block .psmall {
    color: #ADADAD;
}


.abv_block_kontakt .btn-big {
    width: 260px;
}

@media (max-width: 890px) {
    .prod_block_size_container {
        flex-direction: column;
    }

    .prod_block_hohe {
        padding: 0;
    }

    .prod_block_hohe div span.h3 {
        display: inline-block;
        width: auto;
    }

    .prod_block_size_zm_limit {
        width: auto;
    }

    .prod_block_size {
        width: 100%;
        text-align: center;
    }

    .prod_block_size div {
        text-align: left;
    }

    .prod_block_size_last {
        display: flex;
        flex-direction: column-reverse;
        padding: 32px 0px;
    }

    .prod_block_size img {
        margin: 16px 0;

    }
}

@media (max-width: 613px) {
    .prod_block_skizze_row {
        flex-direction: column;
    }

    .prod_block_skizze_container,
    .prod_block_list_container {
        padding: 16px 0;
    }

    .prod_block_btns {
        flex-direction: column;
    }

    .prod_block_btns a.btn-small,
    .prod_block_btns a.btn-big {
        margin: 18px 8px;
    }
}

/* FORMS */

.n2-ss-slider .n2-ss-slider-controls-absolute-right-bottom > * {
    margin: 0 0 -24px 0 !important;
}

/* MEDIA QUERIES */


@media (max-width: 1300px) {
    /* #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-logo img {
        width: 116px;
        height: 40px;
    } */

    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
        padding: 0 8px;
    }

}

@media (max-width: 1230px) {}

@media (max-width: 1120px) {
  .nav_container {
    padding: 0 15px;
}
}
@media (max-width: 1050px) {
.config_menu_btn a.mega-menu-link {
padding: 8px 20px;
margin-right: 15px;
}
}
@media (max-width: 1024px) {
    span.gal_filter_text {
        padding-right: 20px;
    }

    div.toomuchtext div.kc-wrap-columns div.kc_column {
        width: 50%;
    }
}

@media (max-width: 999px) {

    .flex_col {
        display: flex !important;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 35px 15px;
    }

    /* .kc-row-container.kc-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    } */

}


@media (max-width: 930px) {
    .nav_container {
        padding: 16px 15px 16px 15px;
    }

    #mega-menu-wrap-menu-1 .mega-menu-toggle.mega-menu-open + #mega-menu-menu-1 {
        margin-top: 20px;
    }

    #mega-menu-wrap-menu-1 .mega-current-menu-item,
    .mega-toggle-on {
        background-color: #333 !important;
    }

    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        font-size: 16px;
        padding: 4px 10px 4px 10px;
    }

    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
        padding: 8px 0;
        background-color: #EC6500;
    }

    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
        padding: 0px 20px;
        font-size: 18px;
    }
}

@media (max-width: 768px) {
    div.toomuchtext div.kc-wrap-columns div.kc_column {
        width: 100%;
    }

    .abv_head_text_container {
        padding-left: 0;
    }

    .abv_kontakt_text {
        height: 335px;
        padding: 0 15px;
    }

    .abv_kontakt_info {
        padding: 35px 48px !important;
    }

    .abv_kontakt_bild {
        width: 100%;
        height: 450px;
    }

    .abv_head_text_container h1 {
        margin-top: 64px;
    }

    section.kc-elm.kc_row.footer_section {
        text-align: center;
    }

    .social_menu_headline {
        margin: 48px 0 8px 0;
    }

    .footer_block_left .psmall {
        max-width: 338px;
        margin: auto;
    }

    #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-max_mega_menu_2 #mega-menu-max_mega_menu_2 > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-max_mega_menu_3 #mega-menu-max_mega_menu_3 {
        text-align: center;
        line-height: 32px;
    }

    .bottom_footer_copy {
        text-align: center;
        margin-bottom: 24px;
    }

    #mega-menu-wrap-max_mega_menu_4 #mega-menu-max_mega_menu_4 {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .header_image_cta .header_image_cta_elm {
        padding: 30px 50px 30px 50px;
    }

    .header_image_cta_elm_clip {
        clip-path: none;
    }
}

@media (max-width: 730px) {}

@media (max-width: 479px) {
    .kc-row-container.kc-container {
        display: block;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .abv_img_grid_container {
        width: 100%;
        float: left;
        margin: 20px 0;
    }

    .abv_kontakt_text {
        height: 335px;
        padding: 0 15px;
    }

    .abv_kontakt_bild {
        width: 100%;
        height: 350px;
    }

    img.scroll_top {
        width: 72px;
        height: 72px;
        position: relative;
        right: 0;
        bottom: 0;
        margin-left: calc(50vw - 36px);
        margin-top: 32px;
    }

    .cutfullw {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .header_image_container_textbox .kc-col-inner-container {
        padding: 24px 10px;
    }
}


/*SONDERLÖSUNGEN INFOBOX*/

ul li{
    line-height: 1.5rem !important;
    }

ul li{
        padding: 6px 0;
        }



        /* Konfigurator cookie entferung */
        .page-id-1695 div#usercentrics-button #uc-privacy-button {
          display: none !important;
        }


/* Sanierung störer */
@media(min-width:1920px) {
section#san_stoerer_container {
   height: 80vh;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding: 0 50px 90px 0;
}
}
@media(max-width:1919px) {
section#san_stoerer_container {
   height: 600px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding: 0 50px 90px 0;
}
}
section#san_stoerer_container div img {
position: relative;
z-index: 999;
}
@media(max-width:970px) {
  section#san_stoerer_container div img {
      max-width: 200px;
    }
      section#san_stoerer_container {
      padding: 0 10px 90px 0;
  }
}
@media(max-width:840px) {
  section#san_stoerer_container div img {
      max-width: 150px;
    }
      section#san_stoerer_container {
      padding: 0 10px 90px 0;
  }
}
@media(max-width:768px) {
  section#san_stoerer_container div img {
      max-width: clamp(150px, 42vw, 250px);
    }
      section#san_stoerer_container {
      padding: 0 25px 30px 0;
  }
}
@media(max-width:479px) {
  section#san_stoerer_container div img {
      max-width: clamp(150px, 42vw, 250px);
    }
      section#san_stoerer_container {
           height: 60vh;
      padding: 0 25px 30px 0;
  }
}
